footer#section-footer {
    margin-top: 15px;
}
#zone-footer p{
    -webkit-text-size-adjust:none;
}


footer#section-footer ul {
	margin-left: 3px;
	font-size: 11px;
	color: #0a3c66;
}

footer#section-footer ul a {
	-webkit-text-size-adjust:none;
    text-decoration: none;
	font-size: 11px !important;
}

#zone-postscript-wrapper {
	background-color: #f5f5f5;
    background-image: url(../images/postscript.jpg);
    background-repeat: repeat-x;
}

#zone-postscript-wrapper .block {
	margin: 20px 0px;
}

#zone-postscript-wrapper #block-block-15 {
    margin: 15px 0px;
    height: 15px;
}

#zone-postscript-wrapper p {
	font-size: 12px;
	font-weight: bold;
	height: 30px;
}

#zone-footer-wrapper {
	background-color: #f5f5f5;
	padding-bottom: 20px;
    padding-top: 30px;
}

#zone-footer {
	background-color: white;
	border: 1px solid #dedede;
	border-radius: 5px;
    box-shadow: 0px 1px 0px white;
	margin-bottom: 20px;
}

#zone-footer .block {
	margin: 15px 0px;
	margin-left: 12px;
}

#zone-footer p {
	font-weight: bold;
}

#zone-footer ul li {
	list-style: none;
	margin-left: -15px;
    -webkit-text-size-adjust:none;
}

#region-footer-fourth ul li {
    line-height: 11px;
    margin-left: -20px;
    padding-bottom: 10px;
}
#region-footer-fourth ul li img {
    margin-top: 0px;
}


#region-footer-fourth ul li span.image-caption-container {
    margin-right: 8px !important;
    margin-left: 5px !important;
}
